@charset "utf-8";
/**
*   Made by cgq
**/

/*index.html==========================*/
body{background:url(../images/bjt.jpg) repeat 0 0;}
.header, .wrap, .footer{ margin:0 auto; width:1002px; }

/*header*/
.top1{ background:url(../images/1283490633.jpg) repeat-x 0 bottom; height:86px; overflow:hidden; position:relative;}
.top1 h3{ float:left; padding:5px 0 0 0;}
.top1 h3 img{ width:213px; height:60px; overflow:hidden;}
.top_nav{ float:right; margin-top:15px;}
.top_nav li{ float:left; height:16px; font:normal 12px "宋体"; line-height:18px; overflow:hidden;  background:url(../images/home.jpg) no-repeat 0 0; padding-left:20px; padding-right:15px;}
.top_nav li a{ color:#2A6701;}
.top_nav li a:hover{ text-decoration:underline;}
.top_nav li span{ padding:0 10px; color:#747474;}
.top_nav li.li2{ background-image:url(../images/bookmark.jpg); padding-left:40px;}
.top_nav li.li3{ background-image:url(../images/mail.jpg); padding-left:40px;}


/*wrap*/
.wrap{padding:10px 0; background-color:#9c010a;}
.column_l, .column_m, column_r{ float:left; overflow:hidden;}
.column_l{width:250px; padding-left:20px; margin-right:20px;}
.column_l1{width:180px; padding-left:20px; margin-right:20px;}
.login{ height:140px; background:url(../images/title3.jpg) no-repeat 0 0;}
.login h4{ height:35px; overflow:hidden; text-indent:-200px;}
.login li{ margin:0 auto; width:140px; color:#999; height:20px; margin-top:5px;}
.login li input{ width:102px; height:18px; line-height:18px; border:1px solid #E2E3EA; border-top-color:#ABADB3;}
.login li.btn input{ width:72px; height:26px; overflow:hidden; background:url(../images/submit.jpg) no-repeat 0 0; border:none; cursor:pointer; margin-left:35px;}

.kfzx, .message{ width:225px; height:50px; background:url(../images/1283493137.jpg) no-repeat 0 0; overflow:hidden; text-indent:-200px; margin-top:10px;}
 .message{ height:49px; background-image:url(../images/book.jpg);}
 .kfzx a, .message a{ display:block; height:49px;}
 .fwrx{ width:178px; height:84px; overflow:hidden; background:url(../images/tel.jpg); margin-top:10px;}
 .fwrxfont{ color:#FC6806; font-size:15px; font-weight:bold; margin-top:35px; margin-left:10px;display:block; height:20px;}
 
.column_m{ width:520px; overflow:hidden; margin-top:20px;}
.column_m1{float:right; width:710px; overflow:hidden; margin-top:20px; margin-right:10px;}
.column_m .bt{ height:19px; background:url(../images/title1.jpg) no-repeat 0 0; text-indent:-1000px;}
.news{float:left; margin-right:2px;}
.news .bt{ width:354px; height:28px; background:url(../images/sy_35.jpg) no-repeat 0 0; line-height:28px; }
.news .bt h4{ color:#FFF; text-indent:25px;}
.news .nr p, .news .nr ul{ float:left;padding-bottom:5px;}
.news .nr ul{ padding-left:0;background:url(../images/sy_37.jpg) no-repeat 0 0;width:354px;}
.news .nr ul li{  height:26px; line-height:26px;  overflow:hidden; position:relative;}
.news .nr ul li a{ margin-left:16px;  font-size:13px}
.news .nr ul li a:hover{ color:#FBAB00;}
.news .nr ul li span{ position:absolute; top:0; right:6px; color:#CCC}
.news .xmt{background:url(../images/sy_40.jpg) no-repeat 0 0;width:354px;height:3px; display:block;}

.search{ height:35px; background:url(../images/title4.jpg) no-repeat 0 0; padding-left:10px; margin-top:20px;}
.search form{ background:url(../images/title4.jpg) no-repeat right 0; padding-right:10px;}
.search ul{ padding:6px 0 0 15px;}
.search li{ float:left; height:24px; line-height:24px; overflow:hidden; color:#666; padding-left:10px;}
.search li span{ display:inline-block; height:24px; background:url(../images/index.jpg) no-repeat 0 0; padding:0 5px;}
.search li span input{ width:120px; height:24px; line-height:24px; background:none; border:none;}
.search li.btn input{ width:56px; height:64px; overflow:hidden; background:url(../images/search6.jpg) no-repeat 0 0; border:none; cursor:pointer;}

.product_scroll{ margin-top:0;padding:0 20px 0 20px; position:relative;background:url(../images/sy_29.jpg) no-repeat 0 0}
.product_scroll_inner{ height:143px; overflow:hidden;}
.product_scroll ul{ width:150px; float:left; padding:0 7px; overflow:hidden;  margin-top:10px;}
.product_scroll li img{ width:144px; height:90px; padding:2px; border:1px solid #E8E8E8; overflow:hidden;}
.product_scroll li.text{ height:26px; line-height:26px; overflow:hidden; white-space:nowrap; background-color:#efefef; text-align:center; margin-top:1px;}
.product_scroll .btn_l, .product_scroll .btn_r{ display:block; width:12px; height:55px; background:url(../images/roll.jpg) no-repeat 0 0; position:absolute; top:35px; cursor:pointer;}
.product_scroll .btn_l{ left:4px;}
.product_scroll .btn_r{ background:url(../images/roll.jpg) no-repeat 0 0; right:4px;}
.product_scroll li a{ line-height:22px;}
.product_wz .pxx{background:url(../images/sy_24.jpg) no-repeat 0 0; display:block; width:710px;height:3px;}
 
.column_r{ float:right; width:222px; padding-right:20px; overflow:hidden; margin-top:20px;}
.column_r1{ width:354px; padding-right:0px; overflow:hidden;}
.company .bt{ height:28px; background:url(../images/sy_35.jpg) no-repeat 0 0; line-height:28px;}
.company .bt h4{color:#FFF; text-indent:20px;}
.company .nr{padding-top:10px; color:#980e01; background:url(../images/sy_37.jpg) no-repeat 0 0; }
.company .pic{ padding-left:10px;}
.company .nr .text{ margin-top:0;line-height:20px; font-size:13px; padding:10px;}
.company .nr .text p{ text-indent:14px; padding-top:0px;}

.friendlink{ margin:0 auto; width:966px; height:62px; background:url(../images/1283504010.jpg) no-repeat 0 0; overflow:hidden; margin-top:20px;}
.friendlink .bt{ float:left; width:66px; height:62px; overflow:hidden; text-indent:-100px;}
.friendlink .nr{ float:left; width:860px; padding-left:20px;}
.friendlink .nr a, .friendlink .nr a img{ float:left;margin:10px 10px 0 0; width:auto; height:18px; line-height:18px; }


/*footer*/

.footer{ height:100px;padding:20px 0; background:url(../images/sy_47.jpg) repeat-y 0 0;  color:#ed9e42; }
.footer .logo{background:url(../images/sy_50.jpg) no-repeat 0 0; width:154px; height:93px; float:left; margin:0 30px;}
.footer .wxian{float:left;border-right:2px #faf5d0 solid; height:80px; margin-top:10px; margin-right:20px;}
.footer_nav{}
.footer_nav a{ padding:0 10px; border-right:1px #DEDEDE dashed; color:#FFF;}
.footer_nav a:hover{color:#CCC; text-decoration:none;}
.copy{line-height:25px; letter-spacing:2px;margin-top:15px;margin-left:15px;}

/*list.html==================================*/
.list_wrap .column_l{ width:225px; padding-top:20px;}
.list_wrap .column_l1{ width:175px; padding-top:20px;}
.list_wrap .column_l h4{ height:32px; line-height:32px;background:url(../images/title785.jpg) no-repeat 0 0; color:#0f66b5; font-family:微软雅黑; font-weight:bold; padding-left:30px;padding-top:5px; overflow:hidden;}
.list_wrap .gywm, .list_wrap .lxfs{ background-color:#ffffff; border:1px #adcef1 solid; border-top:none;}
.list_wrap .gywm ul{ padding:10px 5px;}
.list_wrap .gywm li{ height:40px; line-height:30px; background:url(../images/dot2.jpg) no-repeat 0 0; }
.list_wrap .gywm li a{ display:block; width:210px; margin:0 auto; text-indent:24px;}
.list_wrap .gywm li a:hover{ color:#9C1E21;}
.list_wrap .lxfs h4{ background-image:url(../images/title785.jpg);}
.list_wrap .lxfs p{ padding:10px 10px; line-height:22px; font-size:13px}

.list_wrap .column_m{  width:710px; float:right; padding-right:8px; }
.list_wrap .column_m .bt{ height:29px; line-height:29px; background:url(../images/index_05.jpg) no-repeat 0 0; text-indent:25px; position:relative;}
.nr_text{background:url(../images/sy_29.jpg) no-repeat 0 0; width:710px; height:228px;}
.list_wrap .column_m .bt h4{ color:#FFFFFF; text-indent:20px;}
.list_wrap .column_m .bt span{ position:absolute; right:100px; top:0;}
.list_wrap .column_m .nr ul{ padding-top:20px;}
.list_wrap .column_m .nr li{ padding-left:20px; margin-top:10px; height:30px; position:relative;}
.list_wrap .column_m .nr li a:hover{ color:#FFA605; text-decoration:underline;}
.list_wrap .column_m .nr li span{ position:absolute; right:0; top:0; color:#999;}

.pagelink{ height:26px; line-height:26px;  margin:20px 0 0 0; padding:0 10px;TEXT-ALIGN: center}
.pagelink a, .pagelink span{ padding:0 3px; }
.pagelink a.on, .pagelink a:hover{ color:#F9003B;}

/*singel.html==================================*/
.singel_wrap .nr_bt{ margin-bottom:20px; margin-top:40px;}
.singel_wrap .nr_bt h5{ font-size:24px; color:#333; text-align:center;}
.singel_wrap .nr_bt h6{ text-align:center; font:normal 12px "宋体"; color:#333; padding:5px 0; background-color:#F7F7F7; border:1px solid #E8E8E8; margin-top:20px;}
.singel_wrap .nr_text{ font-size:14px; line-height:26px; color:#333;}

.posts {
	PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 670px; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.posts P {
	MARGIN-BOTTOM: 10px
}
.single {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; WIDTH: 645px; PADDING-TOP: 0px
}
.single H2 {
	FONT-SIZE: 18px; PADDING-BOTTOM: 10px; MARGIN: 20px 0px; COLOR: #222; BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center
}
.postlist {
	MARGIN: 15px 0px 0px
}
.postlist LI {
	PADDING-LEFT: 12px; BACKGROUND: url(../images/arrow.gif) no-repeat 0px 14px; FLOAT: left; WIDTH: 640px; LINE-HEIGHT: 32px; BORDER-BOTTOM: #ddd 1px dashed; HEIGHT: 32px
}
.postlist LI H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; WIDTH: 500px
}
.postlist LI SPAN {
	FLOAT: right; WIDTH: 80px; COLOR: #666; TEXT-ALIGN: right
}
.productlist {
	
}
.productlist LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0 10px; OVERFLOW: hidden; WIDTH: 155px; PADDING-TOP: 0px; HEIGHT: 160px
}
.productlist LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 150px; PADDING-TOP: 1px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 130px
}
.productlist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 152px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center; 
}
.sidebar {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 250px
}
.sidebar H3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 14px; BACKGROUND: url(../images/bg.png) no-repeat 0px -131px; FLOAT: left; PADDING-BOTTOM: 6px; WIDTH: 230px; COLOR: #0b3779; PADDING-TOP: 8px
}
.sidebar UL {
	FLOAT: left; WIDTH: 250px
}
.sidebar UL LI {
	FLOAT: left; MARGIN-BOTTOM: 20px
}
.sidebar UL LI.widget_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.sidebar UL LI.widget DIV {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 15px
}
.sidebar UL LI UL {
	MARGIN-TOP: 15px; FLOAT: left
}
.sidebar UL LI UL LI {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/spot.gif) no-repeat 0px 6px; MARGIN: 6px 4px 5px; OVERFLOW: hidden; WIDTH: 230px
}
.sidebar UL LI UL LI UL {
	MARGIN-TOP: 5px; WIDTH: 230px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.sidebar UL LI UL.sub LI {
	PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.sidebar UL LI UL.sub LI A:link {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 22px; FONT-WEIGHT: bold; BACKGROUND: url(../images/arrow.gif) no-repeat 10px 7px; PADDING-BOTTOM: 10px; WIDTH: 210px; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #e6e6e6 1px solid; TEXT-DECORATION: none
}
.sidebar UL LI UL.sub LI A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 22px; FONT-WEIGHT: bold; BACKGROUND: url(../images/arrow.gif) no-repeat 10px 7px; PADDING-BOTTOM: 10px; WIDTH: 210px; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #e6e6e6 1px solid; TEXT-DECORATION: none
}
.sidebar UL LI UL.sub LI A:hover {
	BACKGROUND: url(../images/arrow_hover.gif) no-repeat 10px 7px; COLOR: #0b3779; BORDER-BOTTOM: #ccc 1px solid
}
.sidebar UL LI UL.sub .current_page_item {
	BACKGROUND: url(../images/arrow_hover.gif) no-repeat 10px 7px; BORDER-BOTTOM: #ccc 1px solid
}
.sidebar UL LI UL.sub .current_page_item A:link {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0b3779
}
.sidebar UL LI UL.sub .current_page_item A:visited {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0b3779
}
.sidebar UL LI UL.sub .current_page_item A:hover {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0b3779
}

.xian{ border:1px #a9d0ef solid; border-top:none;}

/*index  left*/
.column_2{ float:left;width:225px; padding-left:20px; margin-top:20px;}
.column_2 .gywm, .column_2 .lxfs{ background-color:#ffffff; border:1px #adcef1 solid; border-top:none;}
.column_2 .gywm h4,.column_2 .lxfs h4{height:32px; line-height:32px;background:url(../images/title785.jpg) no-repeat 0 0; color:#0f66b5;  font-weight:bold; padding-left:30px;padding-top:5px; overflow:hidden; }
h4{font-size:15px;font-family:微软雅黑;}
.column_2 .gywm ul{ padding:10px 5px;}
.column_2 .gywm li{ height:40px; line-height:30px; background:url(../images/dot2.jpg) no-repeat 0 0; }
.column_2 .gywm li a{ display:block; width:210px; margin:0 auto; text-indent:24px;}
.column_2 .gywm li a:hover{ color:#9C1E21;}
.column_2 .lxfs p{ padding:10px 10px; line-height:22px;}

.product_wz{ height:29px; background:url(../images/index_05.jpg) no-repeat 0 0;margin-top:20px; color:#FFF; font-size:14px; font-weight:bold; text-indent:20px; line-height:29px;}

.too{background:url(../images/too.jpg) no-repeat 0 0;width:225px; height:60px; background-color:#F00;}



/*自加的*/
*{font-size:13px;}
.lshang{background:url(../images/sy_03.jpg) no-repeat 0 0;width:269px; height:64px;}
.lshang1{background:url(../images/sy_13.jpg) no-repeat 0 0;width:269px; height:64px;}
.lshang2{background:url(../images/sy_32.jpg) no-repeat 0 0;width:269px; height:63px; color:#f8e297; letter-spacing:3px; }
.lshang_z{background:url(../images/index_06.jpg) repeat-y 0 0;width:269px; height:2px;}
.lshang_x{background:url(../images/sy_31.jpg) repeat-y 0 0;width:269px; height:57px;}

.lxwm{background:url(../images/sy_33.jpg) no-repeat 0 0;width:269px; height:63px;}
.lxwm_z{background:url(../images/index_15.jpg) repeat-y 0 0;width:269px; height:234px; color:#f8e190; font-size:13px; letter-spacing:2px;}
.lxwm_x{background:url(../images/index_16.jpg) repeat-y 0 0;width:269px; height:56px;}
.hline{line-height:26px;}
.gsjj{background:url(../images/index_05.jpg) repeat-y 0 0;width:710px; height:29px; line-height:29px; text-indent:25px; color:#faf5d0; font-size:14px; font-weight:bold; text-align:left;}
.gsjj_z{background:url(../images/sy_29.jpg) repeat-y 0 0;width:710px; height:228px; line-height:26px;}
.gsjj_z1{background:url(../images/sy_30.jpg) repeat-y 0 0;width:710px; height:745px; line-height:26px;}
.gsjj_x{background:url(../images/sy_24.jpg) repeat-y 0 0;width:710px; height:2px;}

.xwxx{background:url(../images/sy_35.jpg) repeat-y 0 0;width:354px; height:28px;line-height:28px; text-indent:25px; color:#faf5d0; font-size:14px; font-weight:bold; text-align:left;}
.xwxx_z{background:url(../images/sy_37.jpg) repeat-y 0 0;width:354px; height:293px;}
.xwxx_x{background:url(../images/sy_40.jpg) repeat-y 0 0;width:354px; height:3px;}
.wztext{ text-align:left; line-height:26px;}
.wztext ul {padding:10px;}

.leftlink{text-align:left; line-height:26px; }
.leftlink li a{ color:#f8e190;}

.pd20{padding:20px;}

.f15{font-size:15px; font-weight:bold; color:#890b11; border-bottom:2px #CCC dotted;}
.product li{line-height:20px; padding:4px; margin:5px 0; background:url(../images/bjl.jpg) no-repeat 0 0; text-indent:30px;}
.product li a{ color:#890a11; font-weight:bold; font-size:14px}
.product li a:hover{ color:#000;}

.footer_s{background:url(../images/sy_44.jpg) repeat-x 0 0;  height:25px; }


.xfooter{ height:100px;padding:20px 0; background:url(../images/sy_47.jpg) repeat-y 0 0;  color:#ed9e42; }
.xlogo{background:url(../images/sy_50.jpg) no-repeat 30px 0; width:154px; height:93px;}
.wxian{background:url(../images/sy_53.jpg) no-repeat 0 0; width:3px; height:77px;}

.menu{background:url(../images/01.jpg) no-repeat 0 0; width:1002px; height:47px; }

.nav ul{ padding:0 25px;}
.nav li{ float:left; line-height:39px; width:95px; text-align:center; overflow:hidden;}
.nav li a{ font-size:14px;font-weight:bold; color:#890b11;}
.nav li a:hover{ font-size:16px;color:#000;}

